AdditionalDocument
dec
AdditionalInformation
dec
Address
dec
Agent
dec
Amendment
dec
Amount
dec
AmountDeserializer
dec
Authentication
dec
Authenticator
dec
AuthorisationHolder
dec
acceptanceDateTime
Declaration ResponseDeclaration
accessCode
ObligationGuarantee
adValoremTaxBaseAmount
DutyTaxFee ResponseCommodityDutyTaxFee
additionCode
ValuationAdjustment
additionalDisplay
TypeCodeValue
additionalDocuments
Declaration GovernmentAgencyGoodsItem
additionalInformations
Declaration GovernmentAgencyGoodsItem Response
address
Agent GoodsLocation ImportExportParty NamedEntityWithAddress
aeoMutualRecognitionParties
GoodsShipment GovernmentAgencyGoodsItem
agencyAssignedCustomizationCode
MetaData
agencyAssignedCustomizationVersionCode
MetaData
agent
Declaration
amendments
Declaration Response
amount
ObligationGuarantee WriteOff
appealOffice
Response
arrivalTransportMeans
Consignment
authentication
Authentication Declaration
authenticator
Authentication
authorisationHolders
Declaration